Module | JSON
In: | lib/yajl/json_gem/encoding.rb lib/yajl/json_gem/parsing.rb

### Methods

default_options dump generate load parse pretty_generate

### Classes and Modules

Class JSON::GeneratorError
Class JSON::JSONError
Class JSON::ParserError

### Public Class methods

default_options()
dump(obj, io=nil, *args)
generate(obj, opts={})
load(input, *args)
parse(str, opts=JSON.default_options)
pretty_generate(obj, opts={})

[Validate]